<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="m84 c. 1" xml:id="m84_1" facs="m84_1.jpg" />Amice karisime in ista litera mito vobis unam quae vadit <persName n="m84_6" type="0" ref="#2532">Dominico</persName> <w n="m84_5" type="parentele" ref="#7976" pos="s.m.">avunculo</w><lb />
               meo: quando habetis detis sibi. Aliud non scribo nixi salutem.<lb />
               <persName n="m84_7" type="0" ref="#3302">Zaninus Grassus</persName> dedit die 23 <w n="m84_1" type="calendario" ref="#6979" pos="s.m.">septembris</w> in <placeName n="m84_4" type="0" ref="#4860">Milano</placeName>.<lb />
               Domino <persName n="m84_2" type="0" ref="#320">Andrea de Bonano</persName> amico karisimo,<lb />
               in <placeName n="m84_3" type="0" ref="#3214">Ianua</placeName>. Detur.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>